import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppLogList implements ComponentInterface {
  filterBarEl: any;
  query: string;
  paginationEl: any;
  onSearchInput(event: any): void;
  componentDidLoad(): void;
  render(): any[];
}
